Welcome to Emulationworld

Forum Index | FAQ | New User | Login | Search

Make a New PostPrevious ThreadView All ThreadsNext ThreadShow in Flat Mode*


Subjectv9.5 worked! Reply to this message
Posted bydeemunny
Posted on02/11/03 02:58 PM



Replaced it with MameCEv9.5 and it worked well - the version that did not work with WinCE Service Pack 3 was 9.4.

I still have no troubles running PocketNES, nor a slu of other apps - maybe mine was an isolated incedent. who knows.

Hats off to the slew of developers who make this possible. I never imagined in those days when I was chuckin quarters into those stand-ups that I would be carrying around hundreds of them inside a handheld computer - for Free.

You do a service to this world.

:deemunny.

-
Entire Thread
Subject  Posted byPosted On
*Windows CE Service Pack 3 - MAMECE don't jive!  deemunny02/08/03 09:19 PM
..v9.5 worked!  deemunny02/11/03 02:58 PM
..*Re: v9.5 worked!  Tekhmaster06/10/03 00:43 AM